Subject: [Mentoring-coordinators] Remote Hub Info on IETF Site

From: <[email-masked]>
Date: Tue, 2 Feb 2016 14:08:50 +0000 (UTC)

Alexa / Ray,
It is now getting closer to Buenos Aires & I think we need to make some decisions about where information about Remote Hubs should go on the IETF web site.
The mentoring team can make up a survey from Survey Monkey to ask about the capabilities of remote hubs.
I also have some write ups that we have done on remote hubs.  I need to do one more I-D working with the Indian contingent.  Should have a good start on that later today / tomorrow.
Should the information on remote hubs go where the remote access information is?  Shall we have a phone call to discuss?  What do people think? Thanks,
Nalini ElkinsInside Products, Inc.www.insidethestack.com(831) 659-8360